<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Izg project: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Izg project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_i"></a>- i -</h3><ul>
<li>identity_Mat4()
: <a class="el" href="linearAlgebra_8c.html#abc0563608a098756d6628f85c5805bf6">linearAlgebra.c</a>
, <a class="el" href="linearAlgebra_8h.html#abc0563608a098756d6628f85c5805bf6">linearAlgebra.h</a>
</li>
<li>ifFreeIdExistReturn()
: <a class="el" href="cpu_8c.html#a994daae715d8bed25acde13d47ae39c2">cpu.c</a>
</li>
<li>init_Vec2()
: <a class="el" href="linearAlgebra_8c.html#a2d4ebe1f775e16099a296626a20e944b">linearAlgebra.c</a>
, <a class="el" href="linearAlgebra_8h.html#a2d4ebe1f775e16099a296626a20e944b">linearAlgebra.h</a>
</li>
<li>init_Vec3()
: <a class="el" href="linearAlgebra_8c.html#a898abc01a7905b120121d45afaba6635">linearAlgebra.c</a>
, <a class="el" href="linearAlgebra_8h.html#a898abc01a7905b120121d45afaba6635">linearAlgebra.h</a>
</li>
<li>init_Vec4()
: <a class="el" href="linearAlgebra_8c.html#a68a9da6c0c100b70184cd882ace57195">linearAlgebra.c</a>
, <a class="el" href="linearAlgebra_8h.html#a68a9da6c0c100b70184cd882ace57195">linearAlgebra.h</a>
</li>
<li>initGlobals()
: <a class="el" href="globals_8h.html#af3e2e485f3ff008910d925cbb25f3a73">globals.h</a>
, <a class="el" href="globals_8c.html#af3e2e485f3ff008910d925cbb25f3a73">globals.c</a>
</li>
<li>invert_Mat4()
: <a class="el" href="linearAlgebra_8h.html#a0fc538e9cc74cb89e12dfb6434fb53fd">linearAlgebra.h</a>
, <a class="el" href="linearAlgebra_8c.html#a0fc538e9cc74cb89e12dfb6434fb53fd">linearAlgebra.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Apr 23 2019 13:21:21 for Izg project by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
